.container {
  display: flex;
  flex-direction: column;
  place-items: center;
}

$width: 820px;

.main {
  max-width: $width;

  @media (min-width: $width) {
    min-width: $width - 40px;
  }

  @media (max-width: $width) {
    width: 100%;
  }
}